Subject: Re: [PATCH 06/14] lockfile: introduce flag for locks outside .git

From: Jonathan Nieder <[email-masked]>
Date: Thu, 4 Dec 2014 09:56:54 -0800

Junio C Hamano wrote:

> We may want to see it done the other way around, though.  That is,
> to allow the pack-refs race fix, which was reviewed and has been
> cooking, graduate without having to depend on this API rewrite, so
> that we may be able to merge it down even to v2.2.x maintenance
> track.

Good idea.  When I send out the reroll of this API change today, it
will be based on top of master + that patch.

Thanks,
Jonathan